# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Mar  1 19:56:31 UTC 2018
pkgname = graphene
pkgver = 1.8.0-1
pkgdesc = A thin layer of graphic data types
url = https://github.com/ebassi/graphene
builddate = 1519934190
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2279424
arch = arm
license = MIT
depend = glib2
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
